$self{texts} = {
  'Reference Documents'         => 'Documents de référence',
};

$self{subs} = {
  'all_references'              => 'all_references',
  'references'                  => 'references',
};

1;

